
#stacks_in_551 {
	margin: 20px 0px 0px 0px;
}
#stacks_in_1172 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_1172 .jwresp_col{float:none} #stacks_in_1172 #jwresp_col2_stacks_in_1172{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_1172 #jwresp_col1_stacks_in_1172,#stacks_in_1172 #jwresp_col3_stacks_in_1172{width:32%}#stacks_in_1172 #jwresp_col1_stacks_in_1172{float:left}#stacks_in_1172 #jwresp_col3_stacks_in_1172{float:right} @media screen and (max-width:770px){#stacks_in_1172 #jwresp_col1_stacks_in_1172,#stacks_in_1172 #jwresp_col3_stacks_in_1172{margin-bottom:20px}#stacks_in_1172 #jwresp_col1_stacks_in_1172{width:49%}#stacks_in_1172 #jwresp_col3_stacks_in_1172{width:49%}#stacks_in_1172 #jwresp_col2_stacks_in_1172{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_1172 #jwresp_col1_stacks_in_1172,#stacks_in_1172 #jwresp_col3_stacks_in_1172,#stacks_in_1172 #jwresp_col2_stacks_in_1172{float:none;width:100%;display:block}#stacks_in_1172 #jwresp_col1_stacks_in_1172,#stacks_in_1172 #jwresp_col3_stacks_in_1172{margin-bottom:20px}} 

#stacks_in_1172 {
	margin: 20px 0px 0px 0px;
}
#stacks_in_1261 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_1261 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_1261 .fluid-image.unlimited img{width:100% !important}#stacks_in_1261 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_1261 .fluid-image.align-left img{float:left}#stacks_in_1261 .fluid-image.align-right img{float:right}

#stacks_in_1261 {
	margin: 0px 0px 0px 20px;
}
#stacks_in_1271 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_1271 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_1271 .fluid-image.unlimited img{width:100% !important}#stacks_in_1271 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_1271 .fluid-image.align-left img{float:left}#stacks_in_1271 .fluid-image.align-right img{float:right}

#stacks_in_1271 {
	margin: 0px 30px 0px 0px;
}

#stacks_in_1176 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_1155 {
	margin: 30px 0px 0px 0px;
}

#stacks_in_1279 {
	margin: 30px 0px 0px 0px;
}
#stacks_in_1201 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_1201 .jwresp_col{float:none} #stacks_in_1201 #jwresp_col2_stacks_in_1201{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_1201 #jwresp_col1_stacks_in_1201,#stacks_in_1201 #jwresp_col3_stacks_in_1201{width:32%}#stacks_in_1201 #jwresp_col1_stacks_in_1201{float:left}#stacks_in_1201 #jwresp_col3_stacks_in_1201{float:right} @media screen and (max-width:770px){#stacks_in_1201 #jwresp_col1_stacks_in_1201,#stacks_in_1201 #jwresp_col3_stacks_in_1201{margin-bottom:20px}#stacks_in_1201 #jwresp_col1_stacks_in_1201{width:49%}#stacks_in_1201 #jwresp_col3_stacks_in_1201{width:49%}#stacks_in_1201 #jwresp_col2_stacks_in_1201{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_1201 #jwresp_col1_stacks_in_1201,#stacks_in_1201 #jwresp_col3_stacks_in_1201,#stacks_in_1201 #jwresp_col2_stacks_in_1201{float:none;width:100%;display:block}#stacks_in_1201 #jwresp_col1_stacks_in_1201,#stacks_in_1201 #jwresp_col3_stacks_in_1201{margin-bottom:20px}} 

#stacks_in_1201 {
	margin: 30px 0px 0px 0px;
}
#stacks_in_1169 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_1169 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_1169 #jwresp_col2_stacks_in_1169{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_1169 #jwresp_col1_stacks_in_1169,#stacks_in_1169 #jwresp_col2_stacks_in_1169{width:100%;float:none;display:block}#stacks_in_1169 #jwresp_col1_stacks_in_1169{margin-bottom:15px}}
#stacks_in_1182 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_1182 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_1182 .fluid-image.unlimited img{width:100% !important}#stacks_in_1182 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_1182 .fluid-image.align-left img{float:left}#stacks_in_1182 .fluid-image.align-right img{float:right}

#stacks_in_1182 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_1216 {
	margin: 10px 0px 0px 0px;
}
#stacks_in_1184 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_1184 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_1184 .fluid-image.unlimited img{width:100% !important}#stacks_in_1184 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_1184 .fluid-image.align-left img{float:left}#stacks_in_1184 .fluid-image.align-right img{float:right}

#stacks_in_1184 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_1220 {
	margin: 10px 0px 0px 0px;
}
#stacks_in_1205 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_1205 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_1205 #jwresp_col2_stacks_in_1205{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_1205 #jwresp_col1_stacks_in_1205,#stacks_in_1205 #jwresp_col2_stacks_in_1205{width:100%;float:none;display:block}#stacks_in_1205 #jwresp_col1_stacks_in_1205{margin-bottom:15px}}
#stacks_in_1206 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_1206 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_1206 .fluid-image.unlimited img{width:100% !important}#stacks_in_1206 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_1206 .fluid-image.align-left img{float:left}#stacks_in_1206 .fluid-image.align-right img{float:right}

#stacks_in_1206 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_1236 {
	margin: 10px 0px 0px 0px;
}
#stacks_in_1212 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_1212 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_1212 .fluid-image.unlimited img{width:100% !important}#stacks_in_1212 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_1212 .fluid-image.align-left img{float:left}#stacks_in_1212 .fluid-image.align-right img{float:right}

#stacks_in_1212 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_1240 {
	margin: 10px 0px 0px 0px;
}
#stacks_in_1196 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_1196 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_1196 #jwresp_col2_stacks_in_1196{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_1196 #jwresp_col1_stacks_in_1196,#stacks_in_1196 #jwresp_col2_stacks_in_1196{width:100%;float:none;display:block}#stacks_in_1196 #jwresp_col1_stacks_in_1196{margin-bottom:15px}}
#stacks_in_1199 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_1199 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_1199 .fluid-image.unlimited img{width:100% !important}#stacks_in_1199 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_1199 .fluid-image.align-left img{float:left}#stacks_in_1199 .fluid-image.align-right img{float:right}

#stacks_in_1199 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_1228 {
	margin: 10px 0px 0px 0px;
}
#stacks_in_1210 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_1210 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_1210 .fluid-image.unlimited img{width:100% !important}#stacks_in_1210 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_1210 .fluid-image.align-left img{float:left}#stacks_in_1210 .fluid-image.align-right img{float:right}

#stacks_in_1210 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_1232 {
	margin: 10px 0px 0px 0px;
}
#stacks_in_1252 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_1252 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_1252 #jwresp_col2_stacks_in_1252{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_1252 #jwresp_col1_stacks_in_1252,#stacks_in_1252 #jwresp_col2_stacks_in_1252{width:100%;float:none;display:block}#stacks_in_1252 #jwresp_col1_stacks_in_1252{margin-bottom:15px}}

#stacks_in_1252 {
	margin: 30px 0px 30px 0px;
}

#stacks_in_1242 {
	border: solid rgba(255, 255, 255, 1.00);
	border-width: 1px 0px 0px 0px;
	padding: 30px 0px 0px 0px;
}
